<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-T-43</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-T-43</bigIconPath>
		<blitzModelPath>Tanks/USSR/T-43.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/mt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/mt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-T-43.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/T-43_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander/>
		<gunner/>
		<driver/>
		<loader>radioman</loader>
	</crew>
	<speedLimits>
		<forward>51</forward>
		<backward>20</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>7.29</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>1.5158</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R23_T-43/T-43_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.86</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>92.847748</turret_01>
				<turret_02>104.909149</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.036278 -2.734494 -0.368391</min>
				<max>1.060278 2.750288 0.816450</max>
			</bbox>
			<points>
				<normal>0.012000 -0.000028 -0.823603</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R23_T-43/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R23_T-43/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R23_T-43/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.56</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_diesel.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>0.023751 0.723337 0.753717</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R23_T-43/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>75</armor_1>
			<armor_2>75</armor_2>
			<armor_3>75</armor_3>
			<armor_4>75</armor_4>
			<armor_5>85</armor_5>
			<armor_6>30</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>75</armor_9>
			<armor_10>75</armor_10>
			<armor_11>40</armor_11>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
		<weight>17100</weight>
		<maxHealth>840</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.490034 0.720757 2.24049</rayStart>
				<rayEnd>-0.490034 0.396078 2.00685</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.34</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<T-43>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.360035 -2.808082 -0.002339</min>
					<max>1.360035 2.762866 1.035108</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006086 -0.003352</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:T-43</userString>
			<description>#ussr_vehicles:T-43_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<chassis>T-43M<cost>7960</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.4 0.5</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.79</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.308867</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>-0.012 0.824321 -0.00091</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R23_T-43/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12755 1.80939</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6400</weight>
			<maxLoad>37300</maxLoad>
			<terrainResistance>1 1.3 1.47</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>45</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>130</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T-43>
		<T-43M>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.360035 -2.808082 -0.002339</min>
					<max>1.360035 2.762866 1.035108</max>
				</bbox>
				<points>
					<normal>0.000000 -0.006086 -0.003352</normal>
				</points>
				<soundPC>tanks/pc/treads/mt</soundPC>
				<soundNPC>tanks/npc/treads/mt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:T-43M</userString>
			<description>#ussr_vehicles:T-43M_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R23_T-43/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>ussr_02</textureSet>
				<size>0.4 0.5</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-0.79</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.424778</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.308867</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.253123</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.308867</radius>
				</wheel>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_2</sound>
			<hullPosition>-0.012 0.824321 -0.00091</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R23_T-43/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.12755 1.80939</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6400</weight>
			<maxLoad>37300</maxLoad>
			<terrainResistance>0.9 1.1 1.3</terrainResistance>
			<brakeForce>36500</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>48</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>140</maxHealth>
			<maxRegenHealth>105</maxRegenHealth>
			<repairCost>5.0</repairCost>
			</T-43M>
	</chassis>
	<turrets0>
		<T-43_mod_43>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.005568 -1.320443 -0.396533</min>
					<max>0.990052 1.252421 1.047623</max>
				</bbox>
				<points>
					<normal>-0.011751 -0.752807 -1.547608</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-43_mod_43</userString>
			<description>#ussr_vehicles:T-43_mod_43_descr</description>
			<tags/>
			<level>6</level>
			<price>0</price>
			<unlocks>
				<turret>T-43_mod_100<cost>7105</cost>
				</turret>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R23_T-43/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R23_T-43/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R23_T-43/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R23_T-43/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.002322 0.324731 0.941408</gunPosition>
			<armor>
				<armor_1>80</armor_1>
				<armor_2>80</armor_2>
				<armor_3>80</armor_3>
				<armor_4>60</armor_4>
				<armor_5>80</armor_5>
				<armor_6>20</armor_6>
				<armor_7>40</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>50</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>7000</weight>
			<maxHealth>210</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_85mm_ZiS_S-53>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.374958 -0.556131 -0.298572</min>
							<max>0.374958 3.543180 0.292051</max>
						</bbox>
						<points>
							<normal>-0.009429 -1.694215 -1.872389</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-26 8</pitchLimits>
					<unlocks>
					</unlocks>
					<models>
						<undamaged>vehicles/russian/R23_T-43/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/russian/R23_T-43/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/russian/R23_T-43/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R23_T-43/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.9</aimingTime>
					<extraPitchLimits>
						<back>-26 3 15</back>
					</extraPitchLimits>
					</_85mm_ZiS_S-53>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.964322 0.507123 0.620559</rayStart>
					<rayEnd>0.603991 0.356201 0.534628</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>-0.964322 0.507123 0.620559</rayStart>
					<rayEnd>-0.603991 0.356201 0.534628</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.831783 0.47459 -0.783854</rayStart>
					<rayEnd>-0.494073 0.358148 -0.603863</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.831783 0.47459 -0.783854</rayStart>
					<rayEnd>0.494073 0.358148 -0.603863</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-43_mod_43>
		<T-43_mod_100>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.073198 -1.383305 -0.308187</min>
					<max>1.049697 1.345853 1.031309</max>
				</bbox>
				<points>
					<normal>-0.011751 -0.753315 -1.548202</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:T-43_mod_100</userString>
			<description>#ussr_vehicles:T-43_mod_100_descr</description>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_85mm_D5T-85BM<cost>18290</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/russian/R23_T-43/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/russian/R23_T-43/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/russian/R23_T-43/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R23_T-43/collision/Turret_02.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.011751 0.415342 1.05848</gunPosition>
			<armor>
				<armor_1>90</armor_1>
				<armor_2>90</armor_2>
				<armor_3>90</armor_3>
				<armor_4>90</armor_4>
				<armor_5>90</armor_5>
				<armor_6>30</armor_6>
				<armor_7>40</armor_7>
				<armor_8>30</armor_8>
				<armor_9>0</armor_9>
				<armor_10>20</armor_10>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>8400</weight>
			<maxHealth>310</maxHealth>
			<rotationSpeed>46</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<guns>
				<_85mm_ZiS_S-53>shared<blitz>
						<blitzPartName>gun_07</blitzPartName>
						<bbox>
							<min>-0.374958 -0.556131 -0.298572</min>
							<max>0.374958 3.543180 0.292051</max>
						</bbox>
						<points>
							<normal>0.000000 -1.811285 -1.963000</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<pitchLimits>-26 8</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R23_T-43/normal/lod0/Gun_07.model</undamaged>
						<destroyed>vehicles/russian/R23_T-43/normal/lod0/Gun_07.model</destroyed>
						<exploded>vehicles/russian/R23_T-43/normal/lod0/Gun_07.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R23_T-43/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.42</shotDispersionRadius>
					<reloadTime>5.3</reloadTime>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-26 5 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_85mm_ZiS_S-53>
				<_85mm_D5T-85BM>shared<blitz>
						<blitzPartName>gun_09</blitzPartName>
						<bbox>
							<min>-0.341205 -0.677406 -0.318363</min>
							<max>0.481225 4.034256 0.318290</max>
						</bbox>
						<points>
							<normal>0.000000 -1.811336 -1.963000</normal>
						</points>
					</blitz>
					<unlocks>
						<vehicle>T-44<cost>93653</cost>
						</vehicle>
					</unlocks>
					<maxAmmo>48</maxAmmo>
					<pitchLimits>-26 8</pitchLimits>
					<models>
						<undamaged>vehicles/russian/R23_T-43/normal/lod0/Gun_09.model</undamaged>
						<destroyed>vehicles/russian/R23_T-43/normal/lod0/Gun_09.model</destroyed>
						<exploded>vehicles/russian/R23_T-43/normal/lod0/Gun_09.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R23_T-43/collision/Gun_09.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>90<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>20<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<gun>30</gun>
					</armor>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<aimingTime>2.3</aimingTime>
					<extraPitchLimits>
						<back>-26 5 15</back>
					</extraPitchLimits>
					<shotDispersionFactors>
						<turretRotation>0.06</turretRotation>
						<afterShot>4.0</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					</_85mm_D5T-85BM>
			</guns>
			<emblemSlots>
				<player>
					<rayStart>0.91864 0.529131 0.82134</rayStart>
					<rayEnd>0.549925 0.398029 0.73851</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-1.02147 0.41426 -0.803139</rayStart>
					<rayEnd>-0.664421 0.286638 -0.67575</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>1.02147 0.41426 -0.803139</rayStart>
					<rayEnd>0.664421 0.286638 -0.67575</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.74</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.91864 0.529131 0.82134</rayStart>
					<rayEnd>-0.549925 0.398029 0.73851</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.32</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
			</emblemSlots>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</T-43_mod_100>
	</turrets0>
	<engines>
		<V-2-34M>shared<unlocks>
				<engine>V-2-44<cost>17000.0</cost>
				</engine>
			</unlocks>
		</V-2-34M>
		<V-2-44>shared<unlocks>
				<engine>V-54K<cost>22420</cost>
				</engine>
			</unlocks>
		</V-2-44>
		<V-54K>shared</V-54K>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<_9R>shared</_9R>
	</radios>
</root>
